<?xml version="1.0"?>
<Language>
	<Slave>
		<Version>1.0</Version>
		<!--  Начато июль 20, 2013;  Последняя версия август 3, 2013  -->
		<Credits>Создано xmikehx, перевод GonZIk.</Credits>
		
		<Folder>Images/Slaves/Lola</Folder>
		<Image>Slaves/Slave-Lola.png</Image>
		
		<Name>Лола Банни</Name>
		<Description>Она представитель редкого вида фурри -- крольчиха. Лола была поймана марсианами и после продана в рабство.</Description>
		<Price>1500</Price>
		<TrainingTime>69</TrainingTime>
		
		<IntroPages>1</IntroPages>
		<Introduction1>
			<SetText>
				Лола Банни полностью Ванильна она не содержит какого либо собственного контента.
				
				Будет сделано: уникальные секс сцены, события и встречи, занятие баскетболом (ежедневные дела) и баскетбольный турнир(работа).
				
				от: xmikehx
			</SetText>
		</Introduction1>
		<!--<Introduction#>
			<SetText></SetText>
		</Introduction#>-->
		
		<Race>4</Race> <!--Furry-->
		<Gender>Female</Gender>
		<Bust>85</Bust>
		<Waist>45</Waist>
		<Hips>75</Hips>
		<Age>18</Age>
		<BloodType>B</BloodType>
		<Weight>37</Weight>
		<Height>100</Height>
		
		<Sexuality>100</Sexuality>
		<VirginOral>True</VirginOral>
		<VirginAnal>True</VirginAnal>
		<VirginVaginal>True</VirginVaginal>
		<Milkable>False</Milkable>
		<Dickgirl>False</Dickgirl>
		<Tentacles>True</Tentacles>
		<Furries>True</Furries>
		
		<Slutiness>1</Slutiness>
		
		<LesbianInterest>2</LesbianInterest>
		<PonygirlInterest>-1</PonygirlInterest>
		<CatgirlInterest>-1</CatgirlInterest>
		<SuccubusInterest>-1</SuccubusInterest>
		<CowgirlInterest>-1</CowgirlInterest>
		<PuppygirlInterest>-1</PuppygirlInterest>
		
		<Loyalty>1</Loyalty>
		<FairyXF>-1</FairyXF>
    		<SpecialStat>"Навык баскетбола:"</SpecialStat>

		<Statistics>
			<Charisma>10</Charisma>
			<Sensibility>12</Sensibility>
			<Refinement>8</Refinement>
			<Intelligence>15</Intelligence>
			<Morality>20</Morality>
			<Constitution>25</Constitution>
			<Cooking>0</Cooking>
			<Cleaning>0</Cleaning>
			<Conversation>15</Conversation>
			<Fitness>30</Fitness>
			<BlowJob>0</BlowJob>
			<Fuck>0</Fuck>
			<Temperament>30</Temperament>
			<Nymphomania>0</Nymphomania>
			<Obedience>0</Obedience>
			<Lust>10</Lust>
			<Reputation>5</Reputation>
			<Fatigue>0</Fatigue>
			<Joy>0</Joy>
			<Special>5</Special>
			<NaturalTalent>Fitness</NaturalTalent>
			<Deficiency>Cleaning</Deficiency>
		</Statistics>

		<StatisticsDetails>
			<Special show="true">
				<Name>Навык баскетбола:</Name>
				<Description>Уровень мастерство Лолы игры в баскетбол.</Description>
				<Hint0-100>Её текущий уровень умения и сноровки</Hint0-100>
			</Special>
		</StatisticsDetails>
		
		<Skills>
			<Swimming>0</Swimming>
			<Singing>2</Singing>
			<Dancing>1</Dancing>
		</Skills>
		
		<Difficulties>
			<Anal>30</Anal>
			<Blowjob>15</Blowjob>
			<Bondage>65</Bondage>
			<Brothel>75</Brothel>
			<Dildo>15</Dildo>
			<Expose>60</Expose>
			<Fuck>20</Fuck>
			<GangBang>80</GangBang>
			<LendHer>80</LendHer>
			<Lesbian>80</Lesbian>
			<Lick>15</Lick>
			<Master>90</Master>
			<Masturbate>0</Masturbate>
			<Naked>45</Naked>
			<Plug>25</Plug>
			<Ponygirl>150</Ponygirl>
			<SixtyNine>15</SixtyNine>
			<SleazyBar>65</SleazyBar>
			<Spanking>50</Spanking>
			<Threesome>45</Threesome>
			<TitsFuck>15</TitsFuck>
			<Touch>10</Touch>
			<XXX>70</XXX>
			<XXXContest>75</XXXContest>
		</Difficulties>
		
		<Dresses>
			<DressPlain>
				<Name>Баскетбольная форма</Name>
				<StatEffects/>
				<Effects>Ей обычный баскетбольный костюм.</Effects>
			</DressPlain>
			<Dress1>
				<Name>Обычная одежда</Name>
				<Price>100</Price>
				<StatEffects Waitress="true" Dance="true">
					5, 5, 5, 0, 0, 0, 0, 0, 5, 0, 0, 0, 0, 0, 0, 1, 0, 0, 3, 0
				</StatEffects>
				<Effects>
					Обычная одежда, в ней неплохо прогуляться по городу и расслабиться.
					
					Харизма +5, Чувствительность +5, Утончённость +5, Навык общения +5, Удовольствие +1
				</Effects>
			</Dress1>
			<Dress2>
				<Name>Знойный Купальник</Name>
				<Price>250</Price>
				<StatEffects Slutty="true" Easy="true" Swimsuit="true">
					5, 5, -5, 0, 0, 10, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 0, 5, 0
				</StatEffects>
				<Effects>
					Бесстыдный купальник, ни чего не оставляющий воображению.
					
					Харизма +5, Чувствительность +5, Утончённость -5, Телосложение +10, Похоть +10, Удовольствие +1, Репутация +1 
				</Effects>
			</Dress2>
			<Dress3>
				<Name>Развратная горничная</Name>
				<Price>500</Price>
				<StatEffects Waitress="true" Lingerie="true" SleazyBar="true" Maid="true">
					5, 10, -5, 0, 0, 0, 10, 10, 5, 0, 0, -5, 0, 10, 0, 3, 3, 0, 3, 0
				</StatEffects>
				<Effects>
					Сексуальный костюм горничной который увеличит желание рабыни подчинятся.
					
					Харизма +5, Чувствительность +10, Утончённость -5, Готовка +10, Уборка +10, Навык общения +5, Темперамент -5, Покорность +10, Удовольствие +3, Репутация +3
				</Effects>
			</Dress3>
			<Dress4>
				<Name>Форма Хутерс</Name>
				<Price>1000</Price>
				<StatEffects Easy="true" Waitress="true" SleazyBar="true">
					10, 5, 0, -5, 0, 5, 0, 0, 0, 0, 0, -5, 0, 5, 10, 5, 5, 0, 7, 0
				</StatEffects>
				<Effects>
					Очень лёгкая одежда, показывающая максимальное количество шерсти прохожим.
					
					Харизма +10, Чувствительность +5, Интеллект -5, Телосложение +15, Фитнес +5, Темперамент -5, Покорность +5, Похоть +10, Репутация +5, Удовольствие +5
				</Effects>
			</Dress4>
			<Dress5>
				<Name>Сексбомба</Name>
				<Price>1500</Price>
				<StatEffects Courtly='true' Slutty="true" Lingerie="true" SleazyBar="true" Easy="true">
					20, 15, 5, 10, 5, 0, 0, 0, 10, 0, 0, 0, 0, 10, 0, 10, 10, 0, 10, 0
				</StatEffects>
				<Effects>
					Сексуальный костюм, дающий её уверенность в себе и подчёркивающий её красоту.
					
					Харизма +20, Чувствительность +15, Утончённость +5, Интеллект +10, Мораль +5, Телосложение +5, Навык общения +10, Покорность +10, Репутация +7, Удовольствие +7
				</Effects>
			</Dress5>
			<Dress6>
				<Name>Сексуальная крольчиха</Name>
				<Price>2000</Price>
				<StatEffects Slutty="true" Lingerie="true" SleazyBar="true" Easy="true">
					15, 15, --5, 0, -5, 5, 0, 0, 0, 0, 0, 20, 10, 15, 20, 10, 15, 0, 13, 0
				</StatEffects>
				<Effects>
					Идеальный костюм для кокетства, искусительница, носящая этот костюм, не будет иметь ни каких проблем в обособлении.
					
					Харизма +20, Чувствительность +15, Утончённость -5, Мораль -5, Телосложение +5, Темперамент +20, Нимфомания 10, Покорность +15, Похоть +20, Репутация +10, Удовольствие +15
				</Effects>
			</Dress6>
		</Dresses>
		
		<Images>
			<Introduction>1</Introduction>
			<!--  Изображения секса  -->
			<SixtyNine>
				<Normal>2</Normal>
				<Naked>1</Naked>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</SixtyNine>
			<Anal>
				<Normal>2</Normal>
				<Naked>2</Naked>
				<Lesbian>0</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Anal>
			<BlowJob>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</BlowJob>
			<Bondage>
				<Normal>3</Normal>
				<Naked>3</Naked>
				<Dickgirl>0</Dickgirl>
			</Bondage>
			<CumBath>
				<Normal>2</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
			</CumBath>
			<Dildo>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
			</Dildo>
			<Fuck>
				<Normal>3</Normal>
				<Naked>3</Naked>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Fuck>
			<GangBang>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Lesbian>0</Lesbian>
			</GangBang>
			<KissMale>1</KissMale>
			<KissFemale>1</KissFemale>
			<Lend>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Lend>
			<Lesbian>
				<Normal>3</Normal>
				<Naked>2</Naked>
				<Dickgirl>0</Dickgirl>
			</Lesbian>
			<Lick>
				<Normal>1</Normal>
				<Naked>0</Naked>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Lick>
			<Master>2</Master>
			<Masturbate>
				<Normal>2</Normal>
				<Naked>2</Naked>
				<Dickgirl>0</Dickgirl>
			</Masturbate>
			<Naked>
				<Normal>
					<Count>1</Count>
					<NakedChoice1>
					</NakedChoice1>
				</Normal>
			</Naked>
			<Nothing>
				<Normal>1</Normal>
				<Naked>2</Naked>
				<Dickgirl>0</Dickgirl>
			</Nothing>
			<Orgy>
				<Normal>2</Normal>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Orgy>
			<Plug>
				<Normal>2</Normal>
				<Dickgirl>0</Dickgirl>
			</Plug>
			<Ponygirl>0</Ponygirl>
			<Spanking>2</Spanking>
			<StripTease>
				<Normal>2</Normal>
				<Dickgirl>0</Dickgirl>
			</StripTease>
			<TitsFuck>
				<Normal>2</Normal>
				<Naked>0</Naked>
				<Lesbian>0</Lesbian>
			</TitsFuck>
			<Threesome>
				<Normal>3</Normal>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Threesome>
			<Touch>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Touch>
			<HandJob>
				<Normal>1</Normal>
				<Lesbian>0</Lesbian>
			</HandJob>
			<FootJob>
				<Normal>2</Normal>
				<Naked>2</Naked>
			</FootJob>
			<!--  Изображение ежедневных дел  -->
			<Cooking>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Cooking>
			<Cleaning>
				<Normal>1</Normal>
				<Naked>0</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Cleaning>
			<Exercise>
				<Normal>3</Normal>
				<Naked>2</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Exercise>
			<Expose>
				<Normal>2</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Expose>
			<Discuss>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Discuss>
			<Makeup>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
				<Ponygirl>0</Ponygirl>
			</Makeup>
			<Read>
				<Normal>1</Normal>
				<Naked>0</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Read>
			<!--  Изображение из школ -->
			<Dance>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Dance>
			<Refinement>
				<Normal>1</Normal>
				<Naked>0</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Refinement>
			<Singing>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Singing>
			<Swimming>
				<Normal>2</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Swimming>
			<Sciences>
				<Normal>1</Normal>
				<Naked>0</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Sciences>
			<Theology>
				<Normal>1</Normal>
				<Naked>0</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Theology>
			<XXX>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</XXX>
			<!--  Изображение работы -->
			<Acolyte>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Acolyte>
			<Bar>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Bar>
			<Library>
				<Normal>1</Normal>
				<Naked>0</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Library>
			<Onsen>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Onsen>
			<Restaurant>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Restaurant>
			<SleazyBar>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</SleazyBar>
			<SleazyBarStrip>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</SleazyBarStrip>
			<Brothel>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Brothel>
			<!--  Изображение соревнований  -->
			<ContestXXX>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</ContestXXX>
			<ContestBeauty>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</ContestBeauty>
			<ContestHousework>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</ContestHousework>
			<ContestAdvancedHousework>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</ContestAdvancedHousework>
			<ContestCourt>
				<Normal>2</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</ContestCourt>
			<ContestDance>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</ContestDance>
			<ContestGeneralKnowledge>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</ContestGeneralKnowledge>
			<ContestPonygirl>
				<Normal>0</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</ContestPonygirl>
			<!--  Изображение событий  -->
			<EventGigaBE>2</EventGigaBE>
			<EventMilked>0</EventMilked> <!--поискать такие изображения-->
			<EventWhip/>
			<EventMorningMouthful>1</EventMorningMouthful>
			<EventNakedApron>
				<Normal>2</Normal>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</EventNakedApron>
			<EventRaped>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
			</EventRaped>
			<EventSlaveRetrieved>1</EventSlaveRetrieved>
			<!--  Другие изображения  -->
			<Break>
				<Normal>2</Normal>
				<Naked>2</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Break>
			<Dating>
				<Normal>2</Normal>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Dating>
			<Dickgirl/>
			<PropositionAccepted>1</PropositionAccepted>
			<PropositionRefused>1</PropositionRefused>
			<Refused>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Refused>
			<TentacleSex>
				<Normal>1</Normal>
				<Naked>0</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</TentacleSex>
			<Tired>
				<Normal>1</Normal>
				<Naked>1</Naked>
				<Dickgirl>0</Dickgirl>
				<Catgirl>0</Catgirl>
			</Tired>
			<!--  Изображение беременности  -->
			<TentaclePregnancyReveal>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
			</TentaclePregnancyReveal>
			<TentacleBirth>
				<Normal>0</Normal>
				<Dickgirl>0</Dickgirl>
			</TentacleBirth>
			<PregnancyReveal>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
			</PregnancyReveal>
			<!--  Объяснение в любви  -->
			<LoveConfession>1</LoveConfession>
			<LoveConfessionAccepted>1</LoveConfessionAccepted>
			<LoveConfessionRefused>1</LoveConfessionRefused>
			<!--  предметы  -->
			<ItemLingerie>1</ItemLingerie>
			<ItemSwimsuit>1</ItemSwimsuit>
			<ItemMaidUniform>1</ItemMaidUniform>
			<ItemBunnySuit>1</ItemBunnySuit>
		</Images>
		
	</Slave>
	
	<Events>
	</Events>
	
	<Planning>
	</Planning>
	
	<Other>
	</Other>
	
	<Visits>
	</Visits>
	
	<EndGame>
	</EndGame>
	
	<Assistant>
		<AssistantDescription> Преданная крольчиха, она счастлива быть твоей рабыней и любит помогать Вам тренировать новеньких. Лола поможет вашим рабам увеличить их харизму и фитнес.</AssistantDescription>
		<Images>
			<Anal>
				<Normal>2</Normal>
				<Lesbian>0</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Anal>
			<Fuck>
				<Normal>2</Normal>
				<Lesbian>1</Lesbian>
				<Dickgirl>0</Dickgirl>
			</Fuck>
			<Discuss>
				<Normal>1</Normal>
				<Dickgirl>0</Dickgirl>
			</Discuss>
			<EventRaped>1</EventRaped>
			<EventWet>1</EventWet>
			<EventRunaway>1</EventRunaway>
			<TentacleSex>1</TentacleSex>
			<PregnancReveal>1</PregnancReveal>
			<LoveConfession>1</LoveConfession>
			<LoveConfessionAccepted>1</LoveConfessionAccepted>
			<LoveConfessionRefused>1</LoveConfessionRefused>
		</Images>
		<Employ>
			<Points>10, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0</Points>
			<SetVar difficulty-fitness='difficulty_fitness -5'/>
		</Employ>
	</Assistant>
</Language>